--- 
dot5: 1.3.6.1.2.1.10.9
dot5Table: 1.3.6.1.2.1.10.9.1
dot5Entry: 1.3.6.1.2.1.10.9.1.1
dot5IfIndex: 1.3.6.1.2.1.10.9.1.1.1
dot5Commands: 1.3.6.1.2.1.10.9.1.1.2
dot5RingStatus: 1.3.6.1.2.1.10.9.1.1.3
dot5RingState: 1.3.6.1.2.1.10.9.1.1.4
dot5RingOpenStatus: 1.3.6.1.2.1.10.9.1.1.5
dot5RingSpeed: 1.3.6.1.2.1.10.9.1.1.6
dot5UpStream: 1.3.6.1.2.1.10.9.1.1.7
dot5ActMonParticipate: 1.3.6.1.2.1.10.9.1.1.8
dot5Functional: 1.3.6.1.2.1.10.9.1.1.9
dot5LastBeaconSent: 1.3.6.1.2.1.10.9.1.1.10
dot5StatsTable: 1.3.6.1.2.1.10.9.2
dot5StatsEntry: 1.3.6.1.2.1.10.9.2.1
dot5StatsIfIndex: 1.3.6.1.2.1.10.9.2.1.1
dot5StatsLineErrors: 1.3.6.1.2.1.10.9.2.1.2
dot5StatsBurstErrors: 1.3.6.1.2.1.10.9.2.1.3
dot5StatsACErrors: 1.3.6.1.2.1.10.9.2.1.4
dot5StatsAbortTransErrors: 1.3.6.1.2.1.10.9.2.1.5
dot5StatsInternalErrors: 1.3.6.1.2.1.10.9.2.1.6
dot5StatsLostFrameErrors: 1.3.6.1.2.1.10.9.2.1.7
dot5StatsReceiveCongestions: 1.3.6.1.2.1.10.9.2.1.8
dot5StatsFrameCopiedErrors: 1.3.6.1.2.1.10.9.2.1.9
dot5StatsTokenErrors: 1.3.6.1.2.1.10.9.2.1.10
dot5StatsSoftErrors: 1.3.6.1.2.1.10.9.2.1.11
dot5StatsHardErrors: 1.3.6.1.2.1.10.9.2.1.12
dot5StatsSignalLoss: 1.3.6.1.2.1.10.9.2.1.13
dot5StatsTransmitBeacons: 1.3.6.1.2.1.10.9.2.1.14
dot5StatsRecoverys: 1.3.6.1.2.1.10.9.2.1.15
dot5StatsLobeWires: 1.3.6.1.2.1.10.9.2.1.16
dot5StatsRemoves: 1.3.6.1.2.1.10.9.2.1.17
dot5StatsSingles: 1.3.6.1.2.1.10.9.2.1.18
dot5StatsFreqErrors: 1.3.6.1.2.1.10.9.2.1.19
dot5Tests: 1.3.6.1.2.1.10.9.3
dot5TestInsertFunc: 1.3.6.1.2.1.10.9.3.1
dot5TestFullDuplexLoopBack: 1.3.6.1.2.1.10.9.3.2
dot5ChipSets: 1.3.6.1.2.1.10.9.4
dot5ChipSetIBM16: 1.3.6.1.2.1.10.9.4.1
dot5ChipSetTItms380: 1.3.6.1.2.1.10.9.4.2
dot5ChipSetTItms380c16: 1.3.6.1.2.1.10.9.4.3
dot5TimerTable: 1.3.6.1.2.1.10.9.5
dot5TimerEntry: 1.3.6.1.2.1.10.9.5.1
dot5TimerIfIndex: 1.3.6.1.2.1.10.9.5.1.1
dot5TimerReturnRepeat: 1.3.6.1.2.1.10.9.5.1.2
dot5TimerHolding: 1.3.6.1.2.1.10.9.5.1.3
dot5TimerQueuePDU: 1.3.6.1.2.1.10.9.5.1.4
dot5TimerValidTransmit: 1.3.6.1.2.1.10.9.5.1.5
dot5TimerNoToken: 1.3.6.1.2.1.10.9.5.1.6
dot5TimerActiveMon: 1.3.6.1.2.1.10.9.5.1.7
dot5TimerStandbyMon: 1.3.6.1.2.1.10.9.5.1.8
dot5TimerErrorReport: 1.3.6.1.2.1.10.9.5.1.9
dot5TimerBeaconTransmit: 1.3.6.1.2.1.10.9.5.1.10
dot5TimerBeaconReceive: 1.3.6.1.2.1.10.9.5.1.11
dot5Conformance: 1.3.6.1.2.1.10.9.6
dot5Groups: 1.3.6.1.2.1.10.9.6.1
dot5Compliances: 1.3.6.1.2.1.10.9.6.2

